cairo-ocaml -- Objective Caml bindings for Cairo
http://cairographics.org/cairo-ocaml


Compiling
=========

 $ aclocal -I support
 $ autoconf
 $ ./configure
 $ make

configure will try to detect a LablGTK installation by scanning some
directories (+lablgtk2 and +lablgtk). If LablGTK is installed
elsewhere, specify the path with the LABLGTKDIR environment variable. 

If you want to disable LablGTK support, run configure with
--without-gtk option.

Dependencies
============

 ocaml          >= 3.10
 cairo          >= 1.2.0
 libsvg-cairo   optional >= 0.1.5
 libpangocairo  optional
 LablGTK	optional, GTK+ >= 2.8


Documentation
=============

Reference documentation can be generated by ocamldoc with a:
 $ make doc

and is also available here:
 http://oandrieu.nerim.net/ocaml/cairo/doc/


Author
======
Olivier Andrieu <oandrieu@gmail.com>

Pango_cairo support started by:
  Richard Jones <rich at annexia.org> or <rich at merjis.com>
